E-MailRelay

Namespaces | Functions
glogoutput_unix.cpp File Reference
`#include "gdef.h"`
`#include "glogoutput.h"`
`#include "glimits.h"`
`#include <syslog.h>`
`#include <iostream>`

Go to the source code of this file.

## Namespaces
namespace | G
| Low-level classes.
namespace | G::LogOutputImp
| An implementation namespace for G::LogOutput.

## Functions
int | G::LogOutputImp::decode (G::LogOutput::SyslogFacility facility)
int | G::LogOutputImp::decode (G::Log::Severity severity)
int | G::LogOutputImp::mode (G::LogOutput::SyslogFacility facility, G::Log::Severity severity)